Bug 414841 - Add input device still available with no adapters
Add input device still available with no adapters
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: bluez-gnome (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-06 16:22 EST by Bastien Nocera
Modified: 2009-11-23 07:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-01 12:19:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2007-12-06 16:22:44 EST
"Add" is available in the Services tab (for the services that support it), even
if there's no Bluetooth devices. It should probably be disabled if there's no
adapters.
Comment 1 Bastien Nocera 2008-04-01 12:19:33 EDT
Filed upstream:
http://bugzilla.gnome.org/show_bug.cgi?id=525578
Comment 2 Fedora Update System 2009-11-23 07:12:13 EST
ndisc6-0.9.9-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/ndisc6-0.9.9-1.el5

Note You need to log in before you can comment on or make changes to this bug.